@charset "utf-8";
/*@font-face {
    font-family: 'INTER';
    src: url('../font/INTERSTATECOND.eot');
    src:
    url('../font/INTERSTATECOND.eot?#font-spider') format('embedded-opentype'),
    url('../font/INTERSTATECOND.woff') format('woff'),
    url('../font/INTERSTATECOND.ttf') format('truetype'),
    url('../font/INTERSTATECOND.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img{margin:0 auto; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
fieldset, img{vertical-align:middle; border:none;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul, ol{list-style:none;}
li{list-style-type:none;}
input{padding-top:0; padding-bottom:0; font-family: "宋体",Arial,sans-serif;}
select, input{vertical-align:middle;}
select, input, textarea{font-size:12px; margin:0;}
input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{resize:none; font-family: "宋体",Arial,sans-serif;}
body{color:#333; font:12px "宋体",Arial,sans-serif; background:#fff;}
a{color:#666; text-decoration:none;}
i, em{ font-style:normal;}
.clearfix:after{content:""; display:block; height:0; visibility:hidden; clear:both;}
.clearfix{zoom:1;}
.fl{ float:left;}
.fr{ float:right;}
.auto{ margin-left:auto; margin-right:auto;}

/*小号文字  scale以12号字体为基准 需写实际字号大小*/
.font_adjust{-webkit-text-size-adjust:none;}
.font_scale8{ -webkit-transform: scale(0.66);}
.font_scale10{ -webkit-transform: scale(0.83);}
.font_lc{-webkit-transform-origin:left center;}
.font_rc{-webkit-transform-origin:right center;}
.font_up{text-transform:uppercase;}

/*transition*/
.tran200{-webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transition:all 0.2s ease;}
.tran400{-webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; transition:all 0.4s ease;}

/*网页限定宽度*/
.con_1000{ margin:0 auto; position:relative; width:1000px;}
.con_1000:after{content:""; display:block; height:0; clear:both;}

*{margin: 0;padding: 0;}
.over_hidden{text-overflow:ellipsis; white-space:nowrap;  overflow:hidden;}

body{font-family: "Arial";font-size: 12px;}
.w1002{width: 1002px;margin: 0 auto;}
/*header*/
.header{height: 119px;background: #a80000;min-width: 1002px;}
.logo{display: block;height:119px;/*width: 186px;*/line-height: 119px;float: left;}
.logo img{max-height: 119px;}
.header_r{width: 308px;height: 109px;padding: 10px 0 0 118px;background: url(../images/header_bg.png) no-repeat left top;float: right;}
.form{width: 248px;height: 28px;background: #fff;line-height: 28px;border: 1px solid #e6e6e6;float: left;}
.h_text{width: 208px;padding: 0 8px;float: left;border: none;height: 28px;line-height: 28px;font-family: "Arial";color: #bfbfbf;}
.h_subm{width: 24px;height: 28px;background: url(../images/serch_btn.png) no-repeat left center;border: none;cursor: pointer;}
.h_link{float: right;line-height: 28px;font-family: "微软雅黑";font-size: 14px;color: #fff;text-decoration: underline;}

/*nav*/
.nav_wrap{height: 36px;background: #0d0d0d;text-align: center;}
.nav{ height:36px; line-height:36px; position:relative; z-index:1;}
.nav a{ color:#fff; font-weight: normal;}
.nav .nLi{ position:relative; display:inline-block;*display: inline;zoom: 1;}
.nav .nLi h3{ float:left;}
.nav .nLi h3 a{ display:block; padding:0 16.5px; font-size:14px;}
.nav .sub{ display:none; width:150px;  top:36px;  position:absolute; background:#0d0d0d;  line-height:32px; padding:10px 0;
left: 50%;margin-left: -75px;text-align: center;z-index: 9999;}
.nav .sub li{ zoom:1;}
.nav .sub a{ display:block; padding:0 10px;}
.nav .sub a:hover{ background:#a80000; color:#fff;}
.nav .on h3 a{}

.index_wrap{width: 100%;background: #fafafa;padding-bottom: 20px;}
/*banner*/
.ban_wrap{height:425px;}
.slider{ width:100%;  min-width:1002px;  height:425px;  position:relative; overflow:hidden; background:#fff; text-align:center;}
.slider .bd{ width:1002px; position:absolute; left:50%; margin-left:-501px  ;}
.slider .bd li{ width:1002px;  overflow:hidden;}
.slider .bd li img{ display:block; width:1002px; height:425px;}
.slider .tempWrap{ overflow:visible !important ;}
.slider .tempWrap ul{  margin-left:-1002px !important;}
.slider .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:425px; cursor:pointer;}
.slider .prev{ left:-50%; margin-left:-501px;}
.slider .next{ left:50%;  margin-left:501px;}
.slider .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:425px; background:#000; filter:alpha(opacity=50);opacity:0.5;}
.slider .pnBtn .arrow{ display:none;   position:absolute; top:0; z-index:1; width:60px; height:425px;}
.slider .pnBtn .arrow:hover{ filter:alpha(opacity=60);opacity:0.6;}
.slider .prev .arrow{ right:0; background:url(../images/slider-arrow.png) -120px 45px no-repeat;}
.slider .next .arrow{ left:0; background:url(../images/slider-arrow.png) 0 45px no-repeat;}

/*icont1*/
.icont1{margin-top: 35px;margin-bottom: 25px;}
.iimg{width: 378px;height: 283px;float: left;}
.picScroll-left{ width:378px;  overflow:hidden; position:relative;}
.picScroll-left .hd{ overflow:hidden;  height:34px;position: absolute;left: 0px;bottom: 0px;width: 100%;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:33px; height:34px;overflow:hidden;
	 cursor:pointer;background:url(../images/left_arr.png) no-repeat center;float: left;position: absolute;left: 0px;bottom: 0px;
	 z-index: 88;border-right: 1px solid #7c5a53;}
.picScroll-left .hd .next{background:url(../images/right_arr.png) no-repeat center;left: auto;right: 0px;border-right: none;
border-left: 1px solid #7c5a53;}
.picScroll-left .hd .prevStop{ background-position:-60px 0;}
.picScroll-left .hd .nextStop{ background-position:-60px -50px;}
.picScroll-left .bd{}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center;position: relative;}
.picScroll-left .bd ul li .pic{ text-align:center;}
.picScroll-left .bd ul li .pic img{ width:378px; height:283px; display:block;}
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;}
.picScroll-left .bd ul li .title{ line-height:34px;padding: 0 47px;background: url(../images/gray_bg.png) repeat;
position: absolute;left: 0px;bottom: 0px;width: 100%;box-sizing:border-box; text-align: left;}
.picScroll-left .bd ul li .title a{font-size: 16px;color: #fafafa;font-family: "Arial";display: block;}

/*新闻列表*/
.inews{width: 311px;float: left;margin: 0 0 0 20px;}
.ititle{height: 33px;line-height: 33px;position: relative;border-bottom: 2px solid #e6e6e6;}
.ititle span{display: block;position: absolute;left: 0px;bottom: -2px;height: 33px;font-size: 18px;color: #333333;font-weight: bold;
text-transform: uppercase;border-bottom: 2px solid #a80000;}
.imore{float: right;display: block;height: 33px;padding-right: 8px;background: url(../images/imore.png) no-repeat right center;
color: #666666;font-family: "微软雅黑";}
.imore:hover{color: #a80000;background: url(../images/imore_on.png) no-repeat right center;}
.inews_l li{padding: 5px 11px;}
.inews_t{line-height: 22px;}
.inews_t a{font-size: 14px;color: #333332;font-weight: bold;}
.inews_t a:hover{color: #a80000;}
.inews_d{color: #666666;line-height: 17px;}

/*iacad*/
.iacad{width: 274px;float: right;}
.iacad_l{padding: 10px 10px 0 10px;}
.iacad_l li{height: 63px;margin-top: 20px;}
.iacad_l li:first-child{margin-top: 0;}
.iacad_d{width: 60px;height: 63px;float: left;}
.iacad_d span{display: block;text-align: center;}
.iacad_date{color: #333333;background: #f0f0f0;font-size: 28px;height: 45px;line-height: 45px;}
.iacad_y{color: #e5e5e5;height: 18px;line-height: 18px;background: #333333;}
.iacad_t{display: block;width: 182px;float: right;font-size: 14px;color: #333333;line-height: 18px;font-weight: bold;
height: 54px;overflow: hidden;word-break:break-all;}
.iacad_t:hover{color: #a80000;}

/*icont2*/
.icont2{}
.iart_l{margin-top: 9px;}
.iart_l li{width: 325px;height: 222px;border: 1px solid #e6e6e6;float: left;margin-left: 10px;border-top: none;position: relative;}
.iart_l li:first-child{margin-left: 0px;}
.iart_l li a{display: block;padding: 9px 9px 0 9px;}
.iart_l li a .iart_img{display: block;width: 307px;height: 153px;overflow: hidden;}
.iart_l li a .iart_img img{width: 100%;height: 100%;}
.iart_l li a .iart_img img:hover{-webkit-transform: scale(1.1);transform: scale(1.1);}
.iart_d{font-size: 14px;line-height: 18px;height: 36px;overflow: hidden;color: #333333;font-weight: bold;padding-top: 16px;
word-break:break-all;}
/*.iart_d:hover{color: #a80000;}*/
.iart_line{display: block;width: 100%;height: 2px;position: absolute;left: 0;top: 0;z-index: 9;}
.iart_l li.iart1 .iart_line{background: #ab0a0a;}
.iart_l li.iart2 .iart_line{background: #d07c7c;}
.iart_l li.iart3 .iart_line{background: #e9c7c7;}

/*footer*/
.footer{width: 100%;background: #575757;padding: 12px 0 15px 0;min-width: 1002px;}
.f_nav{text-align: center;}
.f_nav,.f_nav a{font-size: 12px;line-height: 18px;color: #ffffff;}
.f_copy{font-size: 12px;line-height: 18px;color: #ffffff;text-align: center;}
.f_cont,.f_cont a{font-size: 12px;line-height: 18px;color: #ffffff;text-align: center;}


/*新闻列表*/
.ny_ban{width: 100%;height: 216px;margin-bottom: 20px;}
.ny_wrap{margin-bottom: 30px;padding-top: 20px;}
.left_side{width: 240px;float: left;}
.left_h{height: 50px;line-height: 50px;padding: 0 10px;background: #0a0b0d;text-align: center;font-size: 24px;
color: #fff;text-transform: uppercase;}
.left_l{}
.left_l li{background: #f5f5f5;border-left: 8px solid #0a0b0d;line-height: 50px;}
.left_l li a{display: block;padding: 0 21px;background: url(../images/imore.png) no-repeat 211px center;
border-bottom: 1px solid #d9d9d9;font-size: 18px;color: #333333;word-break:break-all;}
.left_l li.on{border-left: 8px solid #a80000;background: #fff;}
.left_l li.on a{color: #a80000;background: url(../images/imore_on.png) no-repeat 211px center;border-bottom-color: #fff;}
/*.left_l li:hover{border-left: 8px solid #a80000;background: #fff;}
.left_l li:hover a{color: #a80000;background: url(../images/imore_on.png) no-repeat 211px center;border-bottom-color: #fff;}*/
.left_l li:hover{border-left: 8px solid #a80000;}
.left_l li:hover a{color: #a80000;background: url(../images/imore_on.png) no-repeat 211px center;}
.right_wrap{width: 732px;float: right;min-height: 500px;}
.path{padding-top: 30px;line-height: 19px;border-bottom: 1px solid #e6e6e6;text-align: right;}
.path,.path a{color: #808080;}
.path_s{padding: 0 5px;}
.cur_path{color: #a84343;}
.path a:hover{color: #a84343;}
.news_list{padding-top: 14px;}
.news_list li{height: 48px;line-height: 48px;background: url(../images/li_bg.png) repeat-x left bottom;}
.news_list li a{display: block;width: 600px;float: left;padding-left: 10px;font-size: 16px;color: #333333;}
.news_list li .news_date{display: block;float: right;margin-right: 10px;color: #808080;}
.news_list li a:hover{color: #a80000;-webkit-transform:translateX(6px); transform:translateX(6px);}
.page{text-align: center;padding: 30px 0;}
.page a{display: inline-block;*display: inline;*zoom: 1;width: 34px;height: 34px;text-align: center;
line-height: 34px;border: 1px solid #dddddd;color: #808080;
-webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transition:all 0.2s ease;}
.page a.f_page{background: url(../images/f_page.png) no-repeat center;}
.page a.f_page:hover{background:#a80000 url(../images/f_page1.png) no-repeat center;border: 1px solid #a80000;}
.page a.prev_p{background: url(../images/prev_p.png) no-repeat center;}
.page a.prev_p:hover{background:#a80000 url(../images/prev_p1.png) no-repeat center;border: 1px solid #a80000;}
.page a.next_p{background: url(../images/next_p.png) no-repeat center;}
.page a.next_p:hover{background:#a80000 url(../images/next_p1.png) no-repeat center;border: 1px solid #a80000;}
.page a.l_page{background: url(../images/l_page.png) no-repeat center;}
.page a.l_page:hover{background:#a80000 url(../images/l_page1.png) no-repeat center;border: 1px solid #a80000;}
.page a.page_n:hover{background: #a80000;color: #fff;border: 1px solid #a80000;}
.page a.cur_page{background: #a80000;color: #fff;border: 1px solid #a80000;}

.page a:hover{background: #a80000;border: 1px solid #a80000;color: #fff;}

/*acad*/
.acad_l{}
.acad_l li{padding-top: 30px;}
.acad_img{display: block;width:188px;height: 138px;padding: 5px;border: 1px solid #e6e6e6;float: left;}
.acad_img span{display: block;width: 100%;height: 100%;overflow: hidden;}
.acad_img span img{width: 100%;height: 100%;}
.acad_img:hover span img{-webkit-transform: scale(1.1);transform: scale(1.1);}
.acad_wrap{width: 502px;float: right;margin-right: 10px;}
.acad_t{display: block;font-size: 16px;line-height: 32px;color: #333333;margin-bottom: 6px;}
.acad_t:hover{color: #a80000;}
.acad_disc{line-height: 18px;height: 36px;overflow: hidden;color: #666666;word-break:break-all;margin-bottom: 6px;}
.acad_date{font-size: 12px;color: #999999;line-height: 22px;}
.acad_more{display: block;margin-top: 12px;width: 118px;height: 29px;border: 1px solid #333333;text-indent: 11px;
color: #333333;line-height: 29px;text-transform: uppercase;background: url(../images/arr_icon.png) no-repeat 91px center;}
.acad_more:hover{border: 1px solid #a80000;color: #a80000;background: url(../images/arr_icon_on.png) no-repeat 91px center;}


/*art exhibition*/
.exh_l{}
.exh_l li{padding-top: 30px;}
.exh_img{display: block;width:288px;height: 138px;padding: 5px;border: 1px solid #e6e6e6;float: left;}
.exh_img span{display: block;width: 100%;height: 100%;overflow: hidden;}
.exh_img span img{width: 100%;height: 100%;}
.exh_img:hover span img{-webkit-transform: scale(1.1);transform: scale(1.1);}
.exh_wrap{width: 402px;float: right;margin-right: 10px;}


/*about*/
.about_wrap{font-size: 14px;line-height: 24px;color: #333333;padding-top: 17px;word-break:break-all;}
.about_wrap img{max-width: 100%;}
.about_t{text-align: center;font-size: 24px;line-height: 50px;color: #4c4c4c;font-weight: bold;margin-bottom: 12px;}

/*cont_page*/
.cont_wrap{font-size: 14px;line-height: 24px;color: #333333;padding-top: 17px;word-break:break-all;}
.cont_wrap img{max-width: 100%;}
.cont_t{text-align: center;font-size: 24px;line-height: 50px;color: #4c4c4c;font-weight: bold;}
.cont_o{text-align: center;font-size: 12px;color: #969696;}
.cont_o span{margin: 0 8px;}
.cont_main{font-size: 14px;line-height: 24px;color: #333333;padding-top: 17px;word-break:break-all;}
.cont_main img{max-width: 100%;}
.page_link{padding: 20px 0;font-size: 14px;line-height: 24px;color: #333333;}
.page_link a{color: #333;}
.page_link a:hover{color: #a80000;text-decoration: underline;}

/*contact*/
.contact{padding-top: 17px;}
.contact_t{font-size: 14px;line-height: 24px;color: #333333;margin-bottom: 15px;}